/* CSS Document */
.recHoogte  {
min-height: 365px!important;
}
.mt-10  {
	margin: 10px 0 0 0;
}
.mt-20  {
	margin: 20px 0 0 0;
}

.map-border img{
	border-radius: 45px;
}
.logo-m  {
width: 50%;
}
.logo-s  {
width: 40%;
}
.logo-xs  {
width: 27%;
}
.logo-f  {
	float: left;
}
label.cad    {
  color:#fff!important;
}

.cad-kader   {
 border:  solid red 1px;
	border-radius: 15px;
	padding: 35px;
	margin: 35px 0 35px 0;
}
/* Under Construction */
.border-beige    {
    border-bottom: 1px solid rgba(161,128,71,1.00) !important;
}

.border-boeknu    {
    border-top: 1px solid #A3A3A3;
    border-bottom: 1px solid #A3A3A3;
}

.space-right    {
    margin-right: 8px;
}

.logo-home2    {
    width: 350% !important;
    height: 350% !important;
   margin: -140px  !important;
}

.logo-combi    {
    width: 55%;
}


.logo-home    {
    width: 250% !important;
    height: 250% !important;
    margin-left: -60px !important;
}


.logo-review    {
    width: 15% !important;
    margin: auto !important;
}
.logo-review2    {
    width: 15% !important;
   
}


.avatar-footer    {
    width: 20%;
    height: 20%;
    float: right;
    margin-left: 20px;
}

.logo-flamant    {
    width: 40%;
    height: 40%;
    margin: auto;
}

.logo-navbar    {
    width: 75%;
    height: 75%;
    margin: auto;
}

.detailpagina-avatar    {
    width: 5%;
}

.lnr {
  color: #FFFFFF;
  font-size: 16px;
  padding: 6px;
    line-height: 1.2 !important;
}

.lnr-camera {
  color: #FFFFFF;
  font-size: 20px;
  line-height: 2.5 !important;

}

.lnr-camera-video {
  color: #FFFFFF;
  font-size: 20px;
  line-height: 2.5 !important;
}

.milenia-footer p {
    font-size: 13px;
    line-height: 22px;
    color: rgba(255,255,255,0.85);
}

.milenia-footer a {
    font-size: 13px;
    line-height: 22px;
    color: rgba(255,255,255,0.85);
}

.social-footer    {
    float: right;
    margin-bottom: 10px;
    
}

.social-footer a   {
    margin-right: 8px;
    font-size: 20px;
    
}

.bg-grey    {
    background-color: #4C4C4C;
}


.bg-beige    {
    background-color: #A18047;
}

.paddinglinks    {
    padding-left: 60px !important;
}

.body-content {
  padding-top: 70px;
  padding-left: 50px;
  padding-right: 00px;
}

.milenia-entity-body a    {
    color: #4C4C4C !important;
}



.milenia-entity-opsomming ul    {
    margin-bottom: 25px !important;
}

.milenia-entity-opsomming li    {
    margin-bottom: 5px !important;
    font-size: 0.9rem;
}

 .milenia-entity-opsomming ul:not(.milenia-list--icon):not(.milenia-list--unstyled) > li,
        .milenia-list--icon > li,
        .milenia-list--icon-big > li {
            padding-left: 1.5rem;
            position: relative;
        }

.milenia-entity-opsomming ul:not(.milenia-list--icon):not(.milenia-list--unstyled) > li::before, .milenia-list--icon > li::before,
        .milenia-list--icon-big > li::before, .milenia-entity-opsomming ul:not(.milenia-list--icon):not(.milenia-list--unstyled) > li > .fal, .milenia-list--icon > li > .fal,
        .milenia-list--icon-big > li > .fal, .milenia-entity-opsomming ul:not(.milenia-list--icon):not(.milenia-list--unstyled) > li > .far, .milenia-list--icon > li > .far,
        .milenia-list--icon-big > li > .far, .milenia-entity-opsomming ul:not(.milenia-list--icon):not(.milenia-list--unstyled) > li > .fab, .milenia-list--icon > li > .fab,
        .milenia-list--icon-big > li > .fab, .milenia-entity-opsomming ul:not(.milenia-list--icon):not(.milenia-list--unstyled) > li > .fas, .milenia-list--icon > li > .fas,
        .milenia-list--icon-big > li > .fas, .milenia-entity-opsomming ul:not(.milenia-list--icon):not(.milenia-list--unstyled) > li > .icon, .milenia-list--icon > li > .icon,
        .milenia-list--icon-big > li > .icon, .milenia-entity-opsomming ul:not(.milenia-list--icon):not(.milenia-list--unstyled) > li > [class*="milenia-font-icon-"], .milenia-list--icon > li > [class*="milenia-font-icon-"],
        .milenia-list--icon-big > li > [class*="milenia-font-icon-"] {
            font-size: 1.2rem;
            position: absolute;
            left: 0;
            top: 0;
        }


       .milenia-entity-opsomming ul:not(.milenia-list--icon):not(.milenia-list--unstyled) > li::before {
            font-family: 'themify';
            content: "\e64c";
            font-size: 10px;
            color: #A18047;
        }


  .terug  {
            margin-top: 10px;
        }

.terug a::before {
            font-family: 'themify';
            content: "\e6bd";
            font-size: 10px;
            color: #A18047;
            margin-right: 5px;
        }


.auto-align img   {
   margin-top: 6rem;
}




/*!---------- CUBILIS ----------*/
.btnCheckAvail {
    background-color: #A18047 !important;
    background-image: none!important;
    border-radius: 10px !important;
    color: #FFFFFF !important;
    font-family: "Open Sans", sans-serif !important;
    font-weight: 400 !important;
    text-transform: uppercase !important;
    letter-spacing: 1px !important;
    font-size: 12px !important;
    padding: 12px 10px !important;
}

.date td {
    background-color: rgba(76,76,76,1.00)!important;
   
}

.date table {
    border-color: rgba(76,76,76,1.00)!important;
}


.ui-datepicker-trigger    {
    float: left !important;
    margin-right: 8px !important;
    margin-top: 10px !important;
}




/*!---------- SPACING ----------*/
.mr0 {
  margin-right: 0;
}
.mb0 {
  margin-bottom: 0 !important;
}

.mb4 {
  margin-bottom: 4px !important;
}
.mb8 {
  margin-bottom: 8px;
}
.mb16 {
  margin-bottom: 16px;
}
.mb24 {
  margin-bottom: 24px;
}
.mb30 {
  margin-bottom: 30px;
}
.mb32 {
  margin-bottom: 32px;
}
.mb40 {
  margin-bottom: 40px;
}
.mb48 {
  margin-bottom: 48px;
}
.mb56 {
  margin-bottom: 56px;
}
.mb64 {
  margin-bottom: 64px;
}
.mb72 {
  margin-bottom: 72px;
}
.mb80 {
  margin-bottom: 80px;
}
.mb88 {
  margin-bottom: 88px;
}
.mb96 {
  margin-bottom: 96px;
}
.mb104 {
  margin-bottom: 104px;
}
.mb112 {
  margin-bottom: 112px;
}
.mb120 {
  margin-bottom: 120px;
}
.mb160 {
  margin-bottom: 160px;
}
.mt0 {
  margin-top: 0 !important;
}
.mt8 {
  margin-top: 8px;
}
.mt16 {
  margin-top: 16px;
}
.mt24 {
  margin-top: 24px;
}
.mt32 {
  margin-top: 32px;
}
.mt40 {
  margin-top: 40px;
}
.mt46 {
  margin-top: 46px;
}
.mt48 {
  margin-top: 48px;
}
.mt56 {
  margin-top: 56px;
}
.mt64 {
  margin-top: 64px;
}
.mt72 {
  margin-top: 72px;
}
.mt80 {
  margin-top: 80px;
}
.mt88 {
  margin-top: 88px;
}
.mt96 {
  margin-top: 96px;
}
.mt104 {
  margin-top: 104px;
}
.mt112 {
  margin-top: 112px;
}
.mt120 {
  margin-top: 120px;
}
.mt160 {
  margin-top: 160px;
}
.p32 {
  padding: 0 32px;
}
.p24 {
  padding: 24px;
}
.p0 {
  padding: 0;
}
.pt0 {
  padding-top: 0 !important;
}
.pt8 {
  padding-top: 8px;
}
.pt16 {
  padding-top: 16px;
}
.pt24 {
  padding-top: 24px !important;
}
.pt32 {
  padding-top: 32px;
}
.pt40 {
  padding-top: 40px;
}
.pt48 {
  padding-top: 48px;
}
.pt64 {
  padding-top: 64px;
}
.pt72 {
  padding-top: 72px;
}
.pt80 {
  padding-top: 80px;
}
.pt88 {
  padding-top: 88px;
}
.pt96 {
  padding-top: 96px;
}
.pt104 {
  padding-top: 104px;
}
.pt112 {
  padding-top: 112px;
}
.pt120 {
  padding-top: 120px;
}
.pt160 {
  padding-top: 160px;
}
.pt180 {
  padding-top: 180px;
}
.pt240 {
  padding-top: 240px;
}
.pb0 {
  padding-bottom: 0;
}
.pb8 {
  padding-bottom: 8px;
}
.pb16 {
  padding-bottom: 16px;
}
.pb24 {
  padding-bottom: 24px!important;
}
.pb32 {
  padding-bottom: 32px;
}
.pb40 {
  padding-bottom: 40px;
}
.pb48 {
  padding-bottom: 48px !important;
}
.pb56 {
  padding-bottom: 56px;
}
.pb64 {
  padding-bottom: 64px;
}
.pb72 {
  padding-bottom: 72px;
}
.pb80 {
  padding-bottom: 80px;
}
.pb88 {
  padding-bottom: 88px;
}
.pb96 {
  padding-bottom: 96px;
}
.pb104 {
  padding-bottom: 104px;
}
.pb112 {
  padding-bottom: 112px;
}
.pb120 {
  padding-bottom: 120px;
}
.pb160 {
  padding-bottom: 160px;
}
.pb180 {
  padding-bottom: 180px;
}
.pb240 {
  padding-bottom: 240px;
}
@media all and (max-width: 990px) {
  .mb-s-0 {
    margin-bottom: 0;
  }
  .mb-s-8 {
    margin-bottom: 8px;
  }
  .mb-s-16 {
    margin-bottom: 16px;
  }
  .mb-s-24 {
    margin-bottom: 24px;
  }
  .mb-s-32 {
    margin-bottom: 32px;
  }
  .mb-s-40 {
    margin-bottom: 40px;
  }
  .mb-s-48 {
    margin-bottom: 48px;
  }
  .mb-s-64 {
    margin-bottom: 64px;
  }
  .mb-s-72 {
    margin-bottom: 72px;
  }
  .mb-s-80 {
    margin-bottom: 80px;
  }
  .mb-s-88 {
    margin-bottom: 88px;
  }
  .mb-s-96 {
    margin-bottom: 96px;
  }
  .mb-s-104 {
    margin-bottom: 104px;
  }
  .mb-s-112 {
    margin-bottom: 112px;
  }
  .mb-s-120 {
    margin-bottom: 120px;
  }
}
@media all and (max-width: 990px) {
  .mb-sm-0 {
    margin-bottom: 0;
  }
  .mb-sm-8 {
    margin-bottom: 8px;
  }
  .mb-sm-16 {
    margin-bottom: 16px;
  }
  .mb-sm-24 {
    margin-bottom: 24px;
  }
  .mb-sm-32 {
    margin-bottom: 32px;
  }
  .mb-sm-40 {
    margin-bottom: 40px;
  }
  .mb-sm-48 {
    margin-bottom: 48px;
  }
  .mb-sm-64 {
    margin-bottom: 64px;
  }
  .mb-sm-72 {
    margin-bottom: 72px;
  }
  .mb-sm-80 {
    margin-bottom: 80px;
  }
  .mb-sm-88 {
    margin-bottom: 88px;
  }
  .mb-sm-96 {
    margin-bottom: 96px;
  }
  .mb-sm-104 {
    margin-bottom: 104px;
  }
  .mb-sm-112 {
    margin-bottom: 112px;
  }
  .mb-sm-120 {
    margin-bottom: 120px;
  }
  .mt-sm-0 {
    margin-top: 0 !important;
  }
  .mt-sm-8 {
    margin-top: 8px;
  }
  .mt-sm-16 {
    margin-top: 16px;
  }
  .mt-sm-24 {
    margin-top: 24px;
  }
  .mt-sm-32 {
    margin-top: 32px;
  }
  .mt-sm-40 {
    margin-top: 40px;
  }
  .mt-sm-48 {
    margin-top: 48px;
  }
  .mt-sm-56 {
    margin-top: 56px;
  }
  .mt-sm-64 {
    margin-top: 64px;
  }
  .mt-sm-72 {
    margin-top: 72px;
  }
  .mt-sm-80 {
    margin-top: 80px;
  }
  .mt-sm-88 {
    margin-top: 88px;
  }
  .mt-sm-96 {
    margin-top: 96px;
  }
  .mt-sm-104 {
    margin-top: 104px;
  }
  .mt-sm-112 {
    margin-top: 112px;
  }
  .mt-sm-120 {
    margin-top: 120px;
  }
  .p0-sm {
    padding: 0;
  }
  .pt-sm-0 {
    padding-top: 0;
  }
  .pt-sm-8 {
    padding-top: 8px;
  }
  .pt-sm-16 {
    padding-top: 16px;
  }
  .pt-sm-24 {
    padding-top: 24px;
  }
  .pt-sm-32 {
    padding-top: 32px;
  }
  .pt-sm-40 {
    padding-top: 40px;
  }
  .pt-sm-48 {
    padding-top: 48px;
  }
  .pt-sm-64 {
    padding-top: 64px;
  }
  .pt-sm-72 {
    padding-top: 72px;
  }
  .pt-sm-80 {
    padding-top: 80px;
  }
  .pt-sm-88 {
    padding-top: 88px;
  }
  .pt-sm-96 {
    padding-top: 96px;
  }
  .pt-sm-104 {
    padding-top: 104px;
  }
  .pt-sm-112 {
    padding-top: 112px;
  }
  .pt-sm-120 {
    padding-top: 120px;
  }
  .pt-sm-160 {
    padding-top: 160px;
  }
  .pb-sm-0 {
    padding-bottom: 0;
  }
  .pb-sm-8 {
    padding-bottom: 8px;
  }
  .pb-sm-16 {
    padding-bottom: 16px;
  }
  .pb-sm-24 {
    padding-bottom: 24px;
  }
  .pb-sm-32 {
    padding-bottom: 32px;
  }
  .pb-sm-40 {
    padding-bottom: 40px;
  }
  .pb-sm-48 {
    padding-bottom: 48px;
  }
  .pb-sm-64 {
    padding-bottom: 64px;
  }
  .pb-sm-72 {
    padding-bottom: 72px;
  }
  .pb-sm-80 {
    padding-bottom: 80px;
  }
  .pb-sm-88 {
    padding-bottom: 88px;
  }
  .pb-sm-96 {
    padding-bottom: 96px;
  }
  .pb-sm-104 {
    padding-bottom: 104px;
  }
  .pb-sm-112 {
    padding-bottom: 112px;
  }
  .pb-sm-120 {
    padding-bottom: 120px;
  }
}
@media all and (max-width: 767px) {
  .mb-xs-0 {
    margin-bottom: 0;
  }
  .mb-xs-8 {
    margin-bottom: 8px;
  }
  .mb-xs-16 {
    margin-bottom: 16px;
  }
  .mb-xs-24 {
    margin-bottom: 24px;
  }
  .mb-xs-32 {
    margin-bottom: 32px;
  }
  .mb-xs-40 {
    margin-bottom: 40px;
  }
  .mb-xs-48 {
    margin-bottom: 48px;
  }
  .mb-xs-64 {
    margin-bottom: 64px;
  }
  .mb-xs-72 {
    margin-bottom: 72px;
  }
  .mb-xs-80 {
    margin-bottom: 80px;
  }
  .mb-xs-88 {
    margin-bottom: 88px;
  }
  .mb-xs-96 {
    margin-bottom: 96px;
  }
  .mb-xs-104 {
    margin-bottom: 104px;
  }
  .mb-xs-112 {
    margin-bottom: 112px;
  }
  .mb-xs-120 {
    margin-bottom: 120px;
  }
  .mt-xs-0 {
    margin-top: 0 !important;
  }
  .mt-xs-8 {
    margin-top: 8px;
  }
  .mt-xs-16 {
    margin-top: 16px;
  }
  .mt-xs-24 {
    margin-top: 24px;
  }
  .mt-xs-32 {
    margin-top: 32px;
  }
  .mt-xs-40 {
    margin-top: 40px;
  }
  .mt-xs-48 {
    margin-top: 48px;
  }
  .mt-xs-56 {
    margin-top: 56px;
  }
  .mt-xs-64 {
    margin-top: 64px;
  }
  .mt-xs-72 {
    margin-top: 72px;
  }
  .mt-xs-80 {
    margin-top: 80px;
  }
  .mt-xs-88 {
    margin-top: 88px;
  }
  .mt-xs-96 {
    margin-top: 96px;
  }
  .mt-xs-104 {
    margin-top: 104px;
  }
  .mt-xs-112 {
    margin-top: 112px;
  }
  .mt-xs-120 {
    margin-top: 120px;
  }
  .p0-xs {
    padding: 0;
  }
  .pt-xs-0 {
    padding-top: 0;
  }
  .pt-xs-8 {
    padding-top: 8px;
  }
  .pt-xs-16 {
    padding-top: 16px;
  }
  .pt-xs-24 {
    padding-top: 24px;
  }
  .pt-xs-32 {
    padding-top: 32px;
  }
  .pt-xs-40 {
    padding-top: 40px;
  }
  .pt-xs-48 {
    padding-top: 48px;
  }
  .pt-xs-64 {
    padding-top: 64px;
  }
  .pt-xs-72 {
    padding-top: 72px;
  }
  .pt-xs-80 {
    padding-top: 80px;
  }
  .pt-xs-88 {
    padding-top: 88px;
  }
  .pt-xs-96 {
    padding-top: 96px;
  }
  .pt-xs-104 {
    padding-top: 104px;
  }
  .pt-xs-112 {
    padding-top: 112px;
  }
  .pt-xs-120 {
    padding-top: 120px;
  }
  .pt-xs-160 {
    padding-top: 160px;
  }
  .pt-xs-180 {
    padding-top: 180px;
  }
  .pt-xs-240 {
    padding-top: 240px !important;
  }
  .pb-xs-0 {
    padding-bottom: 0;
  }
  .pb-xs-8 {
    padding-bottom: 8px;
  }
  .pb-xs-16 {
    padding-bottom: 16px;
  }
  .pb-xs-24 {
    padding-bottom: 24px;
  }
  .pb-xs-32 {
    padding-bottom: 32px;
  }
  .pb-xs-40 {
    padding-bottom: 40px;
  }
  .pb-xs-48 {
    padding-bottom: 48px;
  }
  .pb-xs-64 {
    padding-bottom: 64px;
  }
  .pb-xs-72 {
    padding-bottom: 72px;
  }
  .pb-xs-80 {
    padding-bottom: 80px;
  }
  .pb-xs-88 {
    padding-bottom: 88px;
  }
  .pb-xs-96 {
    padding-bottom: 96px;
  }
  .pb-xs-104 {
    padding-bottom: 104px;
  }
  .pb-xs-112 {
    padding-bottom: 112px;
  }
  .pb-xs-120 {
    padding-bottom: 120px;
  }
  .pb-xs-180 {
    padding-bottom: 180px;
  }
  .pb-xs-240 {
    padding-bottom: 240px !important;
  }
}



.icon-lg {
  font-size: 80px;
}
.icon-sm {
  font-size: 32px;
}
.icon-xs {
  font-size: 18px;
    line-height: 3 !important;
    margin-right: 5px;
}


.review-name  {
    font-family: "Open Sans", sans-serif;
    font-size: 0.8125rem;
    line-height: 1.5rem;
    font-weight: 600;
    letter-spacing: 1.8px;
    text-transform: uppercase;
}




/*!---------- RESPONSIVE ----------*/

@media all and (max-width: 767px) {
  .icon {
        font-size: 48px;
  }
      .icon-lg {
    font-size: 64px;
  }
      .icon-sm {
    font-size: 18px;
  }
      .icon-xs {
    font-size: 16px;
  }
    
     input[type="text"] {
             width: 70% !important;
}    
     .sm-noshow    {
        display: none;
    }
    
    .smallcenter    {
        text-align: center;
    } 
    
    .social-footer    {
    float:inherit;
    margin-bottom: 30px !important;
        margin-top: 10px;
    
}  
    .pt-sm-0 {
  padding-top: 0 !important;
}
    .icon    {
        font-size: 18px;
    }
    
    .detailpagina-avatar    {
    width: 25%;
}
    
.ui-datepicker-trigger    {
	display: none !important;
}
table.phone td
{ padding-right: 5px!important;
	padding-left: 5px!important;
}
    
    
.auto-align img   {
    margin: 0;
}
    
    
}

@media (max-width: 576px) {
    input[type="text"],.hasDatepicker {
             width: 100%!important;
} 
    
    
}
@media all and (max-width: 992px) {
	table.phone td
{ padding-right: 5px!important;
	padding-left: 5px!important;
}
	.ui-datepicker-trigger    {
	display: none !important;
}
}
